import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ConfirmationOverviewComponent } from './confirmation-overview.component';

describe('ConfirmationOverviewComponent', () => {
  let component: ConfirmationOverviewComponent;
  let fixture: ComponentFixture<ConfirmationOverviewComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ConfirmationOverviewComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ConfirmationOverviewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
